Bug 998539 - host with no unique id can be activated
host with no unique id can be activated
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.2.3
Assigned To: Alon Bar-Lev
Dušan Kajan
infra
: Reopened, ZStream
Depends On: 978906
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 09:39 EDT by Chris Pelland
Modified: 2016-02-10 14:29 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
The manager now validates that a host has a uuid before activating it. This prevents the activation of partially-installed hosts.
Story Points: ---
Clone Of: 978906
Environment:
Last Closed: 2013-09-10 15:07:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16523 None None None Never

  None (edit)
Comment 2 Dušan Kajan 2013-08-28 08:21:33 EDT
tested on sf20.1, host was added but when I tried to activate it, it was not allowed to, giving error that the host has no unique ID
Comment 4 errata-xmlrpc 2013-09-10 15:07:55 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.